@media (min-width:1366px){
	.container {
	    width: 1280px;
	}
}
@media (max-width:1366px){
	.cpm-location-column .specialist h1{
		font-size: 19px;
	}
}
@media (max-width:1365px) and (min-width:1200px){
	.header-content {
		width:740px;
	}
	.cpm-nav-right li {
	    margin-right: 6px;
	}
	.nav-section .cpm-nav-right li a {
	    font-size: 17px;
	}
}
@media (min-width:1200px){
	.nav-section .navbar {
	    padding-top: 15px;
	}
}
@media (max-width:1200px){
	.quotes-change h1 {
	    font-size: 30px;
	}
	.header-content {
	    width: 53%;
	    margin: 0 auto;
	    margin-top: 30px;
	    margin-right: 86px;
	}
	.header-content{
		margin: 70px auto;
	}
	.nav-section .cpm-nav-right li a {
	    padding: 10px 7px;
	    font-size: 14px;
	}
	.tab-block p {
	    margin-bottom: 10px;
	    line-height: 20px;
	}
	.navbar-brand {
	    width: 190px;
	    margin-top: 11px;
	}
	.cpm-nav-right {
	    padding-top: 30px;
	}
	/*.nav-right-section {
	    width: auto;
	}*/
	.nav-section {
	    height: 100px;
	}
	.header-top{
	    padding-top: 78px;
	}
	.service-list li {
	    margin: 4px 0;
	}
	.upload-text {
	    width: 65%;
	}
	.upload-text {
	    margin-right: 30px;
	}
	.enquiry-form input.btn-submit {
	    width: 90px;
	}
    .cpm-nav-right li {
	    margin-right: 7px;
	}

	.header-content ul.cats-list li{
		margin-right: 7px;
	}
}		
/*
================================
	@media (max-width:1200px){
================================
*/
@media (max-width:1200px) and (min-width:992px){
	/*.custom-size {
	    width: 877px;
	}*/
	.location-col ul li p {
	    font-size: 18px;
	}
	.location-content {
	    padding: 0;
	    padding-left: 35px;
	    padding-top: 10px;
	}
	.service-list li {
	    font-size: 15px;
	}
	.specialist {
	    padding: 4px 10px;
	}
	.location-col {
	    margin-top: 20px;
	}
	.header-content {
	    width:610px;
	}
	.home .header-top{
		height: 620px;
	}

	.single-ourteam-header .quotes-change h1{
		font-size: 45px;
	}

	.single-ourteam .img-wrap{
		width: 290px;
	}
}
/*
================================================
	(max-width:1200px) and (min-width:992px)
================================================
*/

@media (max-width:991px){
	.nav-section .cpm-nav-right.nav>li>a {
	    padding: 7px 10px;
	    font-size: 14px;
	}
	.feature-img {
	    height: auto;
	}
	/*.team-logo-slider .owl-item {
	    height: 210px;
	}*/
	.tab-block {
	   width: 100%;
	}
	.visit-loc {
	    margin-left: 0px;
	}

	.header-content ul.cats-list li{
		margin-right: 10px;
    	margin-bottom: 15px;
	}

	.our-service-block .service-wid:nth-child(4n+1){
    	clear: none;
	}

	body.search-results .header-top{
		height: 350px;
	}

}
/*
================================
	@media (max-width:991px)
================================
*/
@media (max-width:991px) and (min-width:768px){
	.tab-block {
	    padding: 15px;
	}
	.page-template-template-faq .cpm-nav-right .book-btn {
	    margin-left: 0;
	}
	.tab-block p {
	    font-size: 12px;
	    line-height: 15px;
	}
	.clinic-appoint .clinic-nav-tabs li a{
		font-size: 14px;
	}
	/*.custom-size {
	    width: 649px;
	}*/
	.nav-section .cpm-nav-right.nav>li>a {
	    padding: 6px 6px;
	    font-size: 10px;
	}
	/*.footer-section {
	    padding-top: 70px;
	}*/
	.header-content {
	    margin: 30px 0;
	}
	.service-list li {
	    padding-left: 16px;
	    line-height: 26px;
	    font-size: 15px;
	}
	.service-list .specialist{
		padding: 4px 10px;
	}
	.physio-img {
	    -webkit-transform: translateX(-250px);
	       -moz-transform: translateX(-250px);
	        -ms-transform: translateX(-250px);
	         -o-transform: translateX(-250px);
	            transform: translateX(-250px);
	}
	.location-first {
	    margin-bottom: 40px;
	}
	.diff-cpm{
		margin-bottom: 20px;
		width: 50%;
	}
	.location-content{
		padding: 0;
	}
	.services-search p {
	    font-size: 14px;
		line-height: 20px;
	}
	.physio-link ul li {
	    padding: 5px 0;
	    font-size: 14px;
	    line-height: 26px;
	}
	.location-list .location-content {
	    padding: 20px;
	    padding-left: 35px;
	}
	.location-first h1 {
	    font-size: 19px;
	}
	.home .header-top {
	    height: 430px;
	}
	.home .slight-top {
	    top: -110px;
	    margin-bottom: -110px;
	}
	.parallax-bg{
		padding: 180px 0;
	}
	.location-col {
	    margin-top: 0px;
	}
	.single-service-img {
	    padding: 210px 0;
	}
	.location-col ul li p {
	    font-size: 18px;
	}
	/*.cpm-nav-right {
	    margin-left: -80px;
	}*/
	.specialist h1 {
 	   font-size: 18px;
    }
    .service-list h1 {
    	font-size: 18px;
    }
    .cpm-location-column .specialist h1{
    	font-size: 16px;
    	margin-top: 0;
    }
    .loc-con {
	    line-height: 17px;
	}
	.cpm-location-column .specialist p a {
	    margin-right: 60px;
	}
	.specialist {
	    padding: 4px 20px 20px 20px;
		font-size: 14px;
	}
	.cpm-nav-right .book-btn {
	    margin-left: 0px;
	}
	.header-content {
		margin-top: 60px !important;
		margin-bottom: 0 !important;
	    width: 65%;
	}
	.search-section{
		margin-top: 90px;
	}
	.quotes-change h1 {
	    line-height: 32px;
	}
	.cpm-nav-right li {
	    margin-right: 7px;
	}

	.single-ourteam .img-wrap{
		width: 220px;
	}

	.single-ourteam-header{
		width: 66%;
	}

	.single-ourteam-header .quotes-change{
		font-size: 16px;
		line-height: 1.4;
	}

	.single-ourteam-header .quotes-change h1{
		font-size: 35px;
		line-height: 50px;
	}

	.cpm-location-column{
    	margin: 0 auto 100px;
	}
}

/*
==============================================
	(max-width:991px) and (min-width:768)
==============================================
*/
@media (max-width:767px){
	.team-logo-slider .owl-item {
		height: 100%;
	}
	.nav-right-section .navbar-collapse {
	     padding:0 15px; 
	}
	.nav-section {
	    height: 100px;
	}
	.visit-loc{
		text-align: center;
	}
	.header-content {
	    margin: 0 auto;
	    float: none;
	    margin: 50px 0;
	    width: 100%;
	}
	.clinic-content-column {
	    margin-top: 30px;
	}
	.footer-section {
	    padding-top: 193px;
	}
	.quotes-change h1 {
	    font-size: 18px;
	    line-height: 35px;
	}
	.navbar-collapse.collapse.in{
		margin-top: 10px;
	}
	.nav-section .navbar{
		padding-top: 0;
		margin-bottom: 0;
	}
	.nav-section .navbar-toggle {
	    border: none;
	    margin-top: 13px;
	}
	.nav-section .navbar-toggle:hover,
	.nav-section .navbar-toggle:focus{
		background: transparent !important;
	}
	.nav-section .navbar-brand {
	    padding: 13px 15px;
	}
	.physio-img {
		-webkit-transform: translateX(0);
		   -moz-transform: translateX(0);
		    -ms-transform: translateX(0);
		     -o-transform: translateX(0);
		        transform: translateX(0);
	}
	.home .header-top {
	    height: auto;
	    margin-bottom: 20px;
	}
	.home .slight-top {
	    top: 0;
	    margin-bottom: 0;
	}
	.diff-cpm{
	    margin-bottom: 20px;
	}
	.map-enq-right div#map{
		height: 450px !important;
	}
	.map-enq-right {
	    position: relative;
	    right: 0;
	    top: 0;
	    height: 100%;
	}
	.single-service-img {
	    padding: 160px 0;
	}
	.clinic-details {
	    margin-top: 40px;
	}
	.parallax-bg {
	    padding: 140px 0;
	}
	.therapy-img {
	    position: relative;
	    padding: 140px 0;
	}
	ul.sub-menu {	
	    width: 100%;
	    margin-left: 0;
	    padding-left: 14px;
	    position: relative;
		display: none;
	}
	li.menu-item-has-children:hover ul.sub-menu{
		display: block;
	}
	.header-content {
	    text-align: center;
	}
	.custom-size {
	    width: auto;
	    padding: 0 50px;
	}
	.nav-right-section{
		float: none;
	}
	.parallax-bg{
		background-attachment: inherit !important;
	}
	.map-section {
	    padding-bottom: 15px;
	}
	.header-top {
	    padding-top: 50px !important;
	}
	.nav-section .cpm-nav-right li.menu-item-has-children a:after{
		content: "\e874";
		font-family: "Linearicons-Free";
		right: 0;
		position: absolute;
		color: #FFF;
	}
	.nav-section{
		background: #144061;
	}
	.nav-section li a{
		color: #FFF !important;
	}
	.nav-section li a:hover{
		color:#57aa4f !important;
	}
	.nav-section li.book-btn a{
		color: #11155c !important;
	}
	.nav-section li.book-btn a:hover{
		color: #12a750 !important;
	}
	.nav-section li ul.sub-menu a{
		color: #12A750 !important;
	}
	.page-template-template-service .header-top .nav-section .cpm-nav-right  li a, 
	.page-template-template-faq .header-top .nav-section .cpm-nav-right  li a, 
	.single-service .header-top .nav-section .cpm-nav-right  li a{
		color:#fff !important;
	}
	.page-template-template-service .header-top .nav-section .cpm-nav-right  li ul.sub-menu li a, 
	.page-template-template-faq .header-top .nav-section .cpm-nav-right  ul.sub-menu li a, 
	.single-service .header-top .nav-section .cpm-nav-right  ul.sub-menu li a,
	.single-resource .header-top .nav-section .cpm-nav-right ul.sub-menu li a{
		color: #ffffff !important;
	}	
	.page-template-template-service .header-top .nav-section .cpm-nav-right  li.book-btn a, 
	.page-template-template-faq .header-top .nav-section .cpm-nav-right  li.book-btn a, 
	.single-service .header-top .nav-section .cpm-nav-right  li.book-btn a{
		color:#fff;
	}
	.page-template-template-service .header-top .nav-section .cpm-nav-right  li a:hover, 
	.page-template-template-faq .header-top .nav-section .cpm-nav-right  li a:hover, 
	.single-service .header-top .nav-section .cpm-nav-right  li a:hover{
		color: #57aa4f;
	}
	.navbar-toggle{
		display: block !important;
	}
	.home .header-content{
		margin: 50px auto !important;
		width: 98%;
		padding: 0 1%;
	}
	.cpm-nav-right{
		padding-top: 0;
		margin-top: 0;
	}
	.nav-right-section .navbar-collapse{
		margin-top: 0 !important;
	}
	.nav-right-section{
		float: none !important;
	}
	.cpm-nav-right .book-btn {
	    float: none;
	    margin: 0;
	}
	.search-section {
		margin-top: 0;
	    padding: 30px;
	}
	.location-first p a {
	     margin-right:0px; 
	}
	.clinic-slider .owl-item .item, .cpm-common-slider .owl-item .item, .clinic-slider .owl-item .item img, .cpm-common-slider .owl-item .item img{
		width:100%;
	}
	.clinic-slider .owl-item .item, .cpm-common-slider .owl-item .item, .clinic-slider .owl-item .item img, .cpm-common-slider .owl-item .item img{
		height:320px;
		max-height:320px;	
	}
	.cpm-common-slider .item:before{
		width:100%;
	}
	.navbar-brand {
	    margin-top: 0px;
	}
	.navbar-brand {
	    width: 135px;
	}
	.cpm-location-column {
	    width: 100%;
	}

	.single-ourteam .img-wrap{
		left: 0;
		margin: -150px auto auto;
		position: relative;
		top: 0;
		width: 220px;
	}

	.page-template-template-condition .cpm-tab-content ul li{
		font-size: 16px;
		line-height: 1.5;
		margin-bottom: 10px;
		padding-left: 50px;
	}

	.page-template-template-condition .cpm-tab-content ul li:last-child{
		margin-bottom: 0;
	}

	.cpm-panel .cpm-panel-heading h4 a{
		font-size: 18px;
	}

	.header-content ul.cats-list li a{
		width: 100%;
	}

	.nav-section .cpm-nav-right li.social-icon {
		display: inline-block;
		margin-right: 15px !important;
	}

	.nav-section .cpm-nav-right li.social-icon a{
		font-size: 24px !important;
	}

	.header-content ul.cats-list li:nth-child(3n+0){
		margin-bottom: 15px;
	}

	.page-template.page-template-template-service .header-top .nav-section .cpm-nav-right  li a:hover,
	.page-template.page-template-template-faq .header-top .nav-section .cpm-nav-right  li a:hover,
	.page-template-template-condition .header-top .nav-section .cpm-nav-right  li a:hover,
	.page-template.page-template-template-location .header-top .nav-section .cpm-nav-right  li a:hover,
	.single-service .header-top .nav-section .cpm-nav-right  li a:hover,
	.single-resource .header-top .nav-section .cpm-nav-right li a:hover{
	    color: #163a59 !important;
	}

	ul.sub-menu li:after{
		background: #11155c;
	}

	

	/******************************************
	\\\\\\\\\\\ STICKY NAV BAR STYLE \\\\\\\\\\
	*******************************************/
	body.cpm-nav-toggle .nav-section{
        background: rgba(87, 170, 79, 1.0) !important;
        height: 100vh !important;
    }

    .nav-section .cpm-nav-right.nav>li>a {
	    padding: 10px 0px;
	    font-size: 18px;
	}

	.cpm-nav-right .book-btn{
		text-align: center;
	}

	.page-template-template-location .header-top .book-btn, 
	.page-template-template-service .header-top .book-btn,
	.single-service .header-top .book-btn,
	.single-resource .header-top .book-btn{
    	background: #ffffff !important;
    }

	.page-template-template-service .header-top .nav-section .cpm-nav-right  li.book-btn a, 
	.page-template-template-faq .header-top .nav-section .cpm-nav-right  li.book-btn a, 
	.single-service .header-top .nav-section .cpm-nav-right  li.book-btn a,
	.single-resource .header-top .nav-section .cpm-nav-right .book-btn a{
		color: #11155c !important;
	}

	body.page-template-template-service.cpm-nav-toggle .nav-section .navbar-default .navbar-brand img.header-logo,
	body.single-service.cpm-nav-toggle .nav-section .navbar-default .navbar-brand img.header-logo,
	body.single-resource.cpm-nav-toggle .nav-section .navbar-default .navbar-brand img.header-logo{
		display: none;
	}

	body.page-template-template-service.cpm-nav-toggle .nav-section .navbar-default .navbar-brand img.sticky-logo,
	body.single-service.cpm-nav-toggle .nav-section .navbar-default .navbar-brand img.sticky-logo,
	body.single-resource.cpm-nav-toggle .nav-section .navbar-default .navbar-brand img.sticky-logo{
		display: block;
	}
}
/*
================================
	@media (max-width:767px)
================================
*/
@media (max-width:610px){
	.location-content {
	    text-align: center;
	}
	.loc-con {
	    line-height: 24px;
	}
	.margin-gap h1 {
	    font-size: 24px;
	}
	.search-block{
		width: 100%;
	}
	.search-field .input-group-btn,
	.search-field .input-group-btn input{
		display: inline-block;
		width: 100%;
		margin-top: 5px;
	}
	.search-field .input-group-btn input{
		margin-top: 5px;
		margin-left: 0;
	}
	.location-col ul li p {
	    font-size: 19px;
	}
	.location-content {
 	   padding: 30px;
 	}
 	.feature-content {
	    padding: 15px;
	}
	.clinic-slider .owl-item .item, .cpm-common-slider .owl-item .item, .clinic-slider .owl-item .item img, .cpm-common-slider .owl-item .item img{
		height: 300px;
	}
	.slider-content {
	    padding: 10px;
	}
	.header-content .browse-category {
		text-align: left;
		margin-top: 25px;
	}

	.slight-top .cats-detail {
		font-size: 14px;
		line-height: 24px;
		border-bottom: 1px solid #e7ebee;
		padding:0 0 20px 0;
	}
	.clinic-tab .cats-detail a.video-link {
		padding:10px;
	}

	.clinic-content .clinic-content-column p {
	    font-size: 14px;
	}
	.tab-block p,
	.clinic-appoint .clinic-nav-tabs li a {
	    font-size: 14px;
	}
	.therapy img {
	    margin-top: 45px;
	}
	.therapy{
		margin-bottom: 30px;
	}
	.location-first h1{
		font-size: 20px;
	}
}
/*
================================
	@media (max-width:610px)
================================
*/

@media (max-width:600px){

	.single-ourteam-header .quotes-change{
		font-size: 16px;
		line-height: 1.4;
		text-align: left;
	}
	
	.single-ourteam .img-wrap{
		margin: 0;
	}

	.location-map {
    	height: 145px;
    	overflow: hidden;
	}

}

@media (max-width:480px){
	.container {
	padding-right: 20px;
	padding-left: 20px;
}
	.nav-section {
		height:79px;
	}
	.home .slight-top {
	    top: 0;
	    margin-bottom: 0;
	}
	.margin-gap h1 {
	    font-size: 18px;
	}
	.cpm-common-slider .owl-nav {
	    top: -80px;
	}
	.cpm-common-slider .owl-prev, .cpm-common-slider  .owl-next{
		margin-right:30px
	}
	.cpm-common-slider .owl-prev:before, .cpm-common-slider .owl-next:before {
	    font-size: 13px;
	    padding: 5px 5px;
	    line-height: 12px;
	}
	.search-block{
		display: block;
	}
	.search-row .search-block input{
		margin-bottom: 10px;
	}
	.search-block span.input-group-btn a {
	    width: 100%;
	}
	.tab-block > a {
		margin-bottom: 20px;
		padding: 25px;

	}
	.socail-icon-list .copy-right {
	    font-size: 14px;
		line-height: 22px;
	}
	.physio-link ul li {
	    padding: 3px 0;
	}
	.physio-link ul li a {
	    font-size: 14px;
	    line-height: 20px;
	}
	.slider-content p {
	    font-size: 12px;
	}
	.feature-content h3 {
	    font-size: 16px;
	}
	.feature-content p {
	    font-size: 13px;
	}
	.location-first p {
	    font-size: 14px;
	}
	.upload-text {
	    width: 100%;
	    margin: 0;
	}
	span.wpcf7-not-valid-tip {
	    width: 130px;
	}
	.cpm-panel .cpm-panel-heading h4 a {
	    font-size: 17px;
	}
	.cpm-panel .cpm-panel-heading {
	    padding-right: 15px;
	}

	.header-content ul.cats-list li {
    	width: 100%;
	}

	.header-content ul.cats-list li a {
	    display: block;
	}
	
	body.page-template-template-resources .clinic-tab .cats-content-wrapper{
		margin-top: 40px;
	}

	.slight-top .cats-detail h1{
		margin-top: 20px;
	}

	.footer-section .site-by{
		float: none;
		margin-top: 0;	
	}

	.modal .modal-dialog{
		margin: 0;
		padding: 0 15px;
		width: 100%;
	}

	.clinic-time{
		margin-top: 0;
	}

	.cpm-location-column .specialist h1{
		/*margin: 20px;*/
	}

	body.search-results .header-top{
		height: 250px;
	}

	body.search .content-area{
		margin-top: 40px;
	}

}
/*
================================
	@media (max-width:480px)
================================
*/
@media screen and (max-width: 782px) {
  .admin-bar .nav-section {
    top: 46px;
  }
}
@media screen and (max-width: 600px){
	#adminbar{
		position: fixed;
	}
}

